Bug 1947267 - clamav-0.103.2 is available
Summary: clamav-0.103.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-08 06:27 UTC by Upstream Release Monitoring
Modified: 2021-04-24 20:08 UTC (History)
14 users (show)

Fixed In Version: clamav-0.103.2-1.fc33 clamav-0.103.2-1.fc32 clamav-0.103.2-1.el7 clamav-0.103.2-1.el8 clamav-0.103.2-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-09 15:17:00 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-04-08 06:27:35 UTC
Latest upstream release: 0.103.2
Current version/release in rawhide: 0.103.1-2.fc35
URL: http://www.clamav.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/291/

Comment 1 Upstream Release Monitoring 2021-04-08 06:27:45 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-0zju7cun/clamav.spec'] returned 1: b'error: Bad source: ./clamav-0.103.2-norar.tar.xz: No such file or directory\n'

Comment 2 Fedora Update System 2021-04-08 13:25:02 UTC
FEDORA-2021-d39a35614e has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d39a35614e

Comment 3 Fedora Update System 2021-04-08 13:25:10 UTC
FEDORA-2021-bedb7cc66e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-bedb7cc66e

Comment 4 Fedora Update System 2021-04-08 13:25:15 UTC
FEDORA-2021-29b96724c5 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-29b96724c5

Comment 5 Fedora Update System 2021-04-08 19:06:52 UTC
FEDORA-2021-d39a35614e has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d39a35614e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d39a35614e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-08 20:59:08 UTC
FEDORA-2021-bedb7cc66e has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-bedb7cc66e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-bedb7cc66e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-08 21:27:07 UTC
FEDORA-2021-29b96724c5 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-29b96724c5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-29b96724c5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-08 21:51:30 UTC
FEDORA-EPEL-2021-aa018d2e2a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-aa018d2e2a

Comment 9 Fedora Update System 2021-04-08 22:04:34 UTC
FEDORA-EPEL-2021-3f9b6786f4 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-3f9b6786f4

Comment 10 Fedora Update System 2021-04-09 15:17:00 UTC
FEDORA-2021-bedb7cc66e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-04-09 15:42:57 UTC
FEDORA-EPEL-2021-3f9b6786f4 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-3f9b6786f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-04-09 15:47:28 UTC
FEDORA-EPEL-2021-aa018d2e2a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-aa018d2e2a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-04-16 14:43:21 UTC
FEDORA-2021-29b96724c5 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-04-24 18:11:06 UTC
FEDORA-EPEL-2021-3f9b6786f4 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-04-24 18:25:04 UTC
FEDORA-EPEL-2021-aa018d2e2a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-04-24 20:08:10 UTC
FEDORA-2021-d39a35614e has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.